#include "string_storage.h"

#include <util/stream/output.h>

template <>
void Out<NSrvKernel::TStringStorage>(IOutputStream& out, const NSrvKernel::TStringStorage& stringStorage) {
    out << stringStorage.AsStringBuf();
}
